Jump to content
Fórum Script Brasil
  • 0

Atualização PHP WAMP


H.h
 Share

Question

Bom Tarde pessoal...

Tinha o wamp 2.0 instalado na minha maquina, decidi atualizar devido a problemas que estava tendo com o MySQL.

Porém estou tento dificuldades com o PHP 5.3 que veio nessa nova versão... (ele esta aplicando inumeros erros que na antiga versão não acusava(php 5.2.5))

Gostaria de saber se posso utlizar esse novo WampServer com o PHP antigo e como faria isso...

Obrigado!

Edited by H.h
Link to comment
Share on other sites

2 answers to this question

Recommended Posts

  • 0

fala jagua...

Estava dando erros do tipo $rs[nome] está errado e o correto seria $s["nome"];

Como algumas paginas foram desenvolvidas com php 5.2.5 e ela não detectava esse erro eu queria retornar com esta versão do php, apenas atualizando o mysql.

Eu já consegui resolver o problema. No site do wamp tem a opção para baixar apenas os Addons do php desejado, baixei o WampServer novo e instalei o addons do php 5.2.5

Resolvido !!!! Vlw pela ajuda...

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share



  • Forum Statistics

    • Total Topics
      150.8k
    • Total Posts
      648.7k
×
×
  • Create New...